Device Attribute Errors - RME 3.3 - Telnet Not Supported

Answered Question
Mar 27th, 2007
User Badges:

Hello,


I've been trying to get all my switch configs into my CWS database but I've had a problem with 23 of the switches. They are getting a device attribute error that states telnet is 'not supported' yet I am able to telnet into each device. The CWS is on the same subnet, no ACLs are blocking telnet within that subnet.


I've tried re-doing the device attributes for those switches but that didn't help. SNMP settings for RO and RW are correct and working.


Any suggestions on what I could look for to resolve the issue?


Thanks,


Jeff


P.S. The switches are varying types from a 48-port 2950T to c3750 24P's and one c3750G 24TS, so it's not related to the type of switch as far as I can tell.

Correct Answer by Joe Clarke about 10 years 1 month ago

Correct, this switch is not supported by RME 3.3. Supported was added in RME 3.4 IDU 6.0.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Joe Clarke Tue, 03/27/2007 - 10:27
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Are you really using RME 3.3? If so, this software is old and no longer supported. It does not support the 3750 series of switches.

jpeterson6 Tue, 03/27/2007 - 11:17
User Badges:

Thanks for the info - that certainly explains that.


What about the lone 2950T though? Same problem. I have other 2950T's running the same version of the IOS and CWS has no problem with the device configs on them.

jpeterson6 Tue, 03/27/2007 - 11:23
User Badges:

The 2950T that isn't getting its configs pulled is WS-C2950T-48-SI, the rest (that are working) are WS-C2950C-24 and WS-C2950T-24.


Hmm.. I guess this particular 48-port switch isn't supported either.


We've been planning an upgrade to our CWS anyways, so it shouldn't be a problem for much longer.

Correct Answer
Joe Clarke Tue, 03/27/2007 - 11:39
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Correct, this switch is not supported by RME 3.3. Supported was added in RME 3.4 IDU 6.0.

jpeterson6 Tue, 03/27/2007 - 11:41
User Badges:

Thanks for you time on this, saved me a few headaches I'm sure!

Actions

This Discussion